<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet"  href="./dist/css/styles.min.css">
    <title>Title</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="src/scss/sections/_pricing.scss">
</head>
<body>
<section class="product-preference">
    <h2 class="title title--purple product-preference__title">&#60;Here is what you get&#62</h2>
    <ul class="product-preference__cards preference-card">
        <li class="preference-card__item">
        <img  class="preference-card__img" src="./dist/img/product-reference/item-icons/icon1%202.png" alt="product-reference">
            <div class="preference-card__wrapper">
                <h3 class="preference-card__title">Creatred to Make The Web Better</h3>
                    <p class="preference-card__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.  </p>
            </div>
        </li>
        <li class="preference-card__item">
            <img class="preference-card__img" src="./dist/img/product-reference/item-icons/icon%203.png" alt="product-reference">
            <div class="preference-card__wrapper">
                <h3 class="preference-card__title">Incredibly Powerful Tool</h3>
                <p class="preference-card__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
            </div>

        </li>
        <li class="preference-card__item">
            <img class="preference-card__img" src="./dist/img/product-reference/item-icons/icon2%202%20(1).png" alt="product-reference">
            <div class="preference-card__wrapper">
                <h3 class="preference-card__title">Experimental Stuff</h3>
                <p class="preference-card__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
            </div>
        </li>
        <li class="preference-card__item">
            <img class="preference-card__img" src="./dist/img/product-reference/item-icons/icon33%202.png" alt="product-reference">
            <div class="preference-card__wrapper">
                <h3 class="preference-card__title">Creatred to Make The Web Better</h3>
                <p class="preference-card__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
            </div>
        </li>
    </ul>
  <img class="product-preference__img" src="./dist/img/product-reference/editor%201.png" alt="code-editor">
</section>
<section class="subscription-pricing">
<h2 class="subscription-pricing__title title title--white">Fork Subscription Pricing</h2>
    <ul class="subscription-pricing__cards pricing-cards">
        <li class="pricing-cards__item pricing-card">
            <h3 class="pricing-card__title">Students</h3>
            <p class="pricing-card__price">$29</p>
            <p class="pricing-card__interval">per month</p>
            <ul class="pricing-card__list card-list"><li class="card-list__item">Personal License</li></ul>
            <button class="pricing-card__button">purchase</button>
        </li>
        <li class="pricing-cards__item pricing-card">
            <h3 class="pricing-card__title">professional</h3>
            <p class="pricing-card__price">$59</p>
            <p class="pricing-card__interval">per month</p>
            <ul class="pricing-card__list card-list">
                <li class="card-list__item">Professional License</li>
                <li class="card-list__item">Email Support</li>
                </ul>
            <button class="pricing-card__button">purchase</button>
        </li>

        <li class="pricing-cards__item pricing-card pricing-card--large">
            <h3 class="pricing-card__title">agency</h3>
            <p class="pricing-card__price">$99</p>
            <p class="pricing-card__interval">per month</p>
            <ul class="pricing-card__list card-list">
                <li class="card-list__item">1-12 Team Members</li>
                <li class="card-list__item">Phone Support</li>
            </ul>
            <button class="pricing-card__button">purchase</button>
        </li>
        <li class="pricing-cards__item pricing-card">
            <h3 class="pricing-card__title">enterprise</h3>
            <p class="pricing-card__price">$159</p>
            <p class="pricing-card__interval">per month</p>
            <ul class="pricing-card__list card-list">
                <li class="card-list__item">Unlimited Team Members</li>
                <li class="card-list__item">24/ 7 Phone Support</li>
            </ul>
            <button class="pricing-card__button">purchase</button>
        </li>
    </ul>



</section>
</body>
</html>